:root {
  --light: #f2e6d7;
  --maroon: #592b2a;
  --gold: #c0832f;
  --brand-white: #f2ece4;
  --mid-light: #e8d8cc;
  --white: white;
  --black: black;
}

.w-users-userformpagewrap {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  max-width: 340px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.w-users-userloginformwrapper {
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.w-users-userformheader {
  text-align: center;
}

.w-users-userformbutton {
  text-align: center;
  width: 100%;
}

.w-users-userformfooter {
  justify-content: space-between;
  margin-top: 12px;
  display: flex;
}

.w-users-userformerrorstate {
  margin-left: 20px;
  margin-right: 20px;
  position: absolute;
  top: 100%;
  left: 0%;
  right: 0%;
}

.w-users-usersignupformwrapper {
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.w-users-userformsuccessstate {
  display: none;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-users-usersignupverificationmessage {
  display: none;
}

.w-users-userresetpasswordformwrapper, .w-users-userupdatepasswordformwrapper {
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.w-users-useraccountwrapper {
  background-color: #f5f5f5;
  width: 100%;
  min-height: 100vh;
  padding: 20px;
}

.w-users-blockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-users-blockcontent {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  margin-bottom: 20px;
  padding: 20px;
}

.w-users-useraccountformsavebutton {
  text-align: center;
  margin-right: 8px;
}

.w-users-useraccountformcancelbutton {
  text-align: center;
  color: #333;
  background-color: #d3d3d3;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--light);
  color: var(--maroon);
  height: 100vh;
  font-family: manofa, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.7;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: wayfinder-cf, sans-serif;
  font-size: 8.75rem;
  font-weight: 700;
  line-height: .9;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.2;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--gold);
  font-weight: 300;
  text-decoration: underline;
}

a:hover {
  color: #b16b0a;
}

img {
  object-fit: cover;
  max-width: 100%;
  display: inline-block;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.navbar-logo-center-container {
  z-index: 2000;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.navbar-logo-center-container.shadow-three {
  background-color: var(--light);
  width: 100%;
  font-size: .8rem;
  position: fixed;
  inset: 0% 0% auto;
}

.container {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 80%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.container.text-center {
  text-align: center;
  position: relative;
}

.container.flex-center {
  justify-content: flex-start;
  align-items: center;
}

.container.flex-center.story-container {
  max-width: 1600px;
}

.container.nav {
  max-width: 100%;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  color: var(--maroon);
  padding: .4rem .5rem;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1;
  transition: transform .9s cubic-bezier(.165, .84, .44, 1);
  position: absolute;
}

.navbar-brand-three:hover {
  transform: translate(0, -4px);
}

.navbar-brand-three.w--current {
  transition: transform .5s cubic-bezier(.165, .84, .44, 1);
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: var(--maroon);
  letter-spacing: .25px;
  padding: 5px 1rem;
  text-decoration: none;
}

.nav-link:hover {
  color: var(--gold);
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  background-color: var(--maroon);
  color: #fff;
  letter-spacing: .4px;
  border-radius: 10000px;
  margin-left: .2rem;
  padding: .6rem 1.3rem;
  line-height: 20px;
  transition: all .4s cubic-bezier(.165, .84, .44, 1);
}

.button-primary:hover {
  background-color: var(--gold);
  color: #fff;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.tix {
  text-align: center;
}

.button-primary.rsvp {
  opacity: 0;
  text-align: center;
  width: 103px;
  display: none;
  position: absolute;
}

.body {
  color: var(--maroon);
  font-family: manofa, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.7;
}

.image {
  width: 1000px;
}

.hero-home {
  z-index: 999;
  background-color: var(--light);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
  position: sticky;
}

.image-3 {
  margin-top: 40px;
}

.home-hero-image {
  max-width: 65%;
}

.section {
  z-index: 1000;
  background-color: var(--light);
  padding: 3rem 3vw;
  position: relative;
  overflow: visible;
}

.section.event-details {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  line-height: 1.7;
  display: flex;
  position: relative;
}

.section.sights {
  padding-top: 2rem;
  position: sticky;
}

.section.hero {
  margin-top: 4.9rem;
  padding-top: 4rem;
  padding-bottom: 4rem;
  position: sticky;
  overflow: visible;
}

.section.hero.story {
  padding-top: 7rem;
  position: sticky;
}

.section.after-hero {
  padding-top: 0;
}

.section.after-hero.story-section {
  padding-bottom: 5rem;
}

.text-block {
  text-transform: uppercase;
  font-size: 25px;
  line-height: 1.7;
}

.text-uc {
  text-transform: uppercase;
}

.text-uc.wide-text.margin-bottom {
  margin-bottom: 20px;
}

.wide-text {
  letter-spacing: 1.4px;
}

.event-description {
  margin-top: 20px;
  font-size: 21px;
}

.div-block {
  background-color: var(--maroon);
  width: 70%;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
}

.image-4 {
  max-width: 65%;
  margin-top: 109px;
  position: absolute;
}

.invite {
  max-width: 70%;
  margin-bottom: -37px;
}

.invite-image {
  max-width: 800px;
  margin-top: 5.625rem;
}

.timeline-wrap {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-self: center;
  align-items: stretch;
  display: flex;
  position: relative;
}

.timeline-row {
  justify-content: center;
  align-items: center;
  padding-bottom: 30px;
  display: flex;
  position: relative;
}

.timeline-left {
  flex: 1;
}

.timeline-left.year {
  text-align: right;
  flex: 0 auto;
  padding-left: 0;
}

.timeline-left.text {
  padding-left: 0;
}

.timeline-year {
  pointer-events: auto;
  color: #592b2a1f;
  object-fit: fill;
  width: 20%;
  margin-bottom: 0%;
  font-family: wayfinder-cf, sans-serif;
  font-size: 31vw;
  line-height: 1;
}

.timeline-right {
  flex: 1;
  max-width: 65%;
  margin-top: 30px;
  margin-left: 0;
}

.timeline-right.year {
  margin-left: 0%;
}

.story {
  margin-top: 120px;
  padding-bottom: 120px;
  overflow: hidden;
}

.text-block-3 {
  margin-left: -170px;
}

.story-text-right {
  margin-left: -100px;
  padding-left: 0;
}

.timeline-row-2 {
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.timeline-year-2 {
  z-index: -1;
  pointer-events: auto;
  color: #e7d9cb;
  text-align: center;
  letter-spacing: -.055em;
  justify-content: center;
  align-items: center;
  font-family: wayfinder-cf, sans-serif;
  font-size: 34rem;
  line-height: 21rem;
  display: flex;
  position: absolute;
  inset: 0%;
}

.timeline-year-2.right {
  bottom: 0%;
  left: -159%;
  right: auto;
}

.timeline-year-2.left {
  z-index: -1;
  pointer-events: auto;
  inset: 0%;
}

.year-wrap {
  flex: 1;
  position: relative;
}

.timeline-text {
  max-width: 45.4375rem;
  margin-top: 0;
  padding-top: 10rem;
  padding-bottom: 10rem;
  font-size: 1.4375rem;
  line-height: 1.7;
  position: relative;
}

.timeline-text.sights {
  text-align: center;
  align-self: center;
  margin-top: 0;
  margin-bottom: 30px;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.timeline-text.left {
  align-self: flex-start;
}

.timeline-text.lead-in {
  text-align: center;
  justify-content: center;
  align-items: center;
  max-width: 43rem;
  margin-top: 2rem;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1.6rem;
  line-height: 1.7;
  display: flex;
}

.text-block-4 {
  font-size: 23px;
  line-height: 1.65;
}

.timeline-year-2-right {
  color: #592b2a1a;
  letter-spacing: -.055em;
  justify-content: center;
  align-items: flex-end;
  font-family: wayfinder-cf, sans-serif;
  font-size: 500px;
  line-height: .64;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 50px;
  left: -22.5rem;
}

.timeline-year-2-right.right {
  bottom: 0%;
  left: -159%;
  right: auto;
}

.code-embed {
  display: none;
}

.big-heading {
  text-align: center;
  flex-flow: column;
  flex: 0 auto;
  align-self: center;
  margin-top: 0;
  margin-bottom: 1.75rem;
  font-family: wayfinder-cf, sans-serif;
  font-size: 13rem;
  font-weight: 400;
  line-height: 1.1;
  display: flex;
  position: relative;
}

.big-heading.nola {
  line-height: 1;
}

.big-heading.left {
  align-self: flex-start;
}

.msf-slider {
  background-color: #0000;
  height: auto;
}

.msf-hidden {
  display: none;
}

.faqs {
  max-width: 40rem;
}

.faqs p {
  margin-bottom: 2.5rem;
}

.faqs h3 {
  margin-top: 3rem;
  margin-bottom: 1rem;
}

.map {
  background-color: var(--light);
  width: 100%;
  height: 55vh;
  min-height: 250px;
}

.attractions {
  display: flex;
}

.attraction {
  text-align: center;
  flex-flow: column;
  flex: 1;
  align-self: flex-start;
  padding-left: 1rem;
  padding-right: 1rem;
  line-height: 1.3;
  display: flex;
}

.attraction.stay {
  align-self: stretch;
}

.heading-italics {
  justify-content: center;
  align-items: center;
  margin-top: .2em;
  font-family: wayfinder-cf, sans-serif;
  font-size: 7rem;
  font-style: italic;
  font-weight: 100;
  line-height: .7;
  display: flex;
  position: absolute;
  inset: 0%;
}

.heading-italics.nola {
  padding-left: .55em;
  font-size: 8rem;
  font-weight: 900;
}

.timeline-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.heading-2 {
  margin-top: 1.25rem;
  margin-bottom: 1.875rem;
}

.attraction-text {
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 0;
  display: flex;
}

.attraction-text p {
  margin-bottom: 1.25rem;
}

.attraction-text blockquote {
  border-left-style: none;
  border-left-width: 0;
  flex-flow: column;
  flex: 1;
  justify-content: flex-end;
  align-self: flex-end;
  align-items: stretch;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  font-size: .7rem;
  display: flex;
}

.schedule-text {
  text-align: center;
  width: 100%;
}

.schedule-text p {
  margin-bottom: .25rem;
}

.schedule-text h2 {
  font-family: wayfinder-cf, sans-serif;
  font-size: 4rem;
  line-height: 1;
}

.schedule-text h1 {
  margin-bottom: 3rem;
}

.schedule-text h4 {
  margin-top: 1.2rem;
  margin-bottom: .8rem;
  font-size: 1.5rem;
  line-height: 1.4;
}

.schedule-text blockquote {
  border-left-width: 0;
  border-left-color: #e2e2e200;
  margin-bottom: 1.2rem;
  font-size: 1.3rem;
}

.collection_list {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  display: grid;
}

.image-gallery {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: stretch;
}

.gallery-lightbox {
  border-radius: 2em;
  position: relative;
  overflow: hidden;
}

.gallery-image {
  aspect-ratio: 2 / 3;
  object-fit: cover;
  width: 100%;
}

.gallery-image.desktop-landscape {
  aspect-ratio: 2.39;
  height: 100%;
}

.timeline-selector-wrap {
  z-index: 10;
  background-color: #f2ece4;
  border-radius: 10rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 37.5rem;
  padding: 1.4rem 2rem;
  display: flex;
  box-shadow: 0 17px 40px -17px #2e141359;
}

.timeline-selector {
  border: 1px solid var(--mid-light);
  background-color: var(--mid-light);
  color: #c0832f00;
  border-radius: 1rem;
  width: .55rem;
  height: .55rem;
  position: relative;
}

.timeline-selector:hover {
  color: #592b2a52;
}

.timeline-selector.w--current {
  border-width: 1px;
  border-color: var(--light);
  background-color: var(--maroon);
  color: var(--maroon);
  width: .5rem;
  height: .5rem;
  bottom: -.35rem;
}

.timeline-menu {
  z-index: 100;
  justify-content: center;
  align-items: flex-start;
  height: 0;
  display: flex;
  position: sticky;
  top: 87.9vh;
}

.year-label-wrap {
  justify-content: center;
  align-items: center;
  height: 0;
  display: flex;
  position: absolute;
  inset: -170% 0% auto;
}

.year-label {
  padding: .2rem .5rem;
  font-size: .7rem;
  font-weight: 400;
  transition: color .666s cubic-bezier(.165, .84, .44, 1);
}

.footer {
  background-color: var(--maroon);
  color: var(--light);
  flex-flow: column;
  justify-content: space-around;
  display: flex;
  position: sticky;
  bottom: 0;
}

.footer-text {
  text-align: center;
  max-width: 26.8rem;
  padding-top: 8rem;
  padding-bottom: 6rem;
}

.map-section {
  z-index: 3;
  background-color: var(--light);
  position: relative;
}

.desktop-landscape {
  aspect-ratio: 2.39;
  height: 100%;
}

.full-width {
  aspect-ratio: 16 / 9;
  width: 100%;
}

.flower-strand-right {
  transform-style: preserve-3d;
  width: 100%;
  max-width: 2.5em;
  margin-top: 56px;
  position: absolute;
  inset: 0% -12% 0% auto;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.flower-strand-left {
  width: 100%;
  max-width: 2.5em;
  position: absolute;
  inset: auto auto 0% -12%;
}

.large-horizontal-branch-left {
  position: absolute;
  inset: 0% auto auto 0%;
}

.oysters {
  max-width: 4em;
  position: absolute;
  inset: auto -10% 16% auto;
}

.oysters.left {
  transform-style: preserve-3d;
  left: -10%;
  right: auto;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.flowers-top {
  width: 100%;
  max-width: 15em;
  position: absolute;
  inset: -10% auto auto -16%;
}

.flowers-top.right {
  transform-style: preserve-3d;
  left: auto;
  right: -16%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.heading-wrap {
  position: relative;
}

.flowers-top-right {
  transform-style: preserve-3d;
  width: 100%;
  max-width: 9em;
  position: absolute;
  inset: -10% -16% auto auto;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.flowers-lower-right {
  transform-style: preserve-3d;
  width: 100%;
  max-width: 14em;
  position: absolute;
  inset: auto -16% -3% auto;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.flowers-lower-left {
  width: 100%;
  max-width: 14em;
  position: absolute;
  inset: auto auto -3% -16%;
}

.flower-top-right {
  max-width: 17em;
  position: absolute;
  inset: -7% auto auto 0%;
}

.flowers-middle {
  width: 100%;
  max-width: 8.4em;
  position: absolute;
  inset: auto auto 27% -16%;
}

.flowers-middle.right {
  transform-style: preserve-3d;
  left: auto;
  right: -16%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.timeline-hero-text {
  max-width: 45.4375rem;
  margin-top: 0;
  padding-top: 10rem;
  padding-bottom: 10rem;
  font-size: 1.4375rem;
  line-height: 1.7;
  position: relative;
}

.timeline-hero-text.sights {
  text-align: center;
  align-self: center;
  margin-top: 0;
  margin-bottom: 30px;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.timeline-hero-text.left {
  align-self: flex-start;
}

.timeline-hero-text.lead-in {
  text-align: center;
  justify-content: center;
  align-items: center;
  max-width: 43rem;
  margin-top: 4rem;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1.6rem;
  line-height: 1.7;
  display: flex;
}

.div-block-3 {
  position: absolute;
  inset: 0%;
}

.div-block-4 {
  background-color: var(--maroon);
  width: 2px;
  height: 1rem;
  position: relative;
}

.div-block-5 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-6 {
  background-color: var(--maroon);
  width: 2px;
  height: .3rem;
  position: absolute;
  inset: auto 20px 0% 0%;
  transform: rotate(35deg);
}

.galllery-hover {
  background-color: #592b2ab3;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  inset: 0%;
}

.plus {
  background-color: var(--light);
  width: 3rem;
  height: .3rem;
  position: absolute;
}

.plus.horizontal {
  transform: rotate(90deg);
}

.transition {
  z-index: 2147483647;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.transition-content {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.transition-bg {
  flex-flow: column;
  display: flex;
  position: absolute;
  inset: 0%;
}

.transition-color {
  background-color: var(--light);
  width: 100%;
  height: 100%;
  position: relative;
}

.transition-lottie {
  width: 100vw;
  margin-bottom: -5px;
  position: relative;
  overflow: visible;
}

.lottie-animation-2 {
  width: 4rem;
}

.transition-color-border {
  background-color: var(--light);
  width: 100%;
  height: 10px;
  margin-bottom: -8px;
  position: absolute;
  inset: auto 0% 0%;
}

.transition-trigger {
  display: none;
}

@media screen and (min-width: 1280px) {
  body {
    font-size: 1.2em;
  }

  .section.hero.story {
    padding-top: 8.4rem;
    padding-bottom: 7rem;
  }

  .invite-image {
    max-width: 100%;
    height: 100%;
    min-height: 88rem;
    max-height: 93vh;
  }

  .big-heading {
    margin-bottom: 3rem;
    font-size: 15rem;
  }

  .footer-text {
    max-width: 32.04rem;
  }

  .timeline-hero-text.lead-in {
    max-width: 52.4rem;
    margin-top: 8rem;
    font-size: 2rem;
  }
}

@media screen and (max-width: 991px) {
  .navbar-logo-center-container.shadow-three {
    background-color: var(--light);
    padding: 1rem 0;
  }

  .container {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    max-width: 90vw;
    position: relative;
  }

  .container.nav {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
  }

  .navbar-wrapper-three {
    z-index: 3;
    background-color: var(--light);
    flex-flow: row;
    justify-content: space-between;
    align-self: stretch;
    align-items: center;
  }

  .navbar-brand-three {
    padding-top: .9rem;
    padding-bottom: 1rem;
    font-size: 1.1rem;
    position: relative;
  }

  .nav-menu-wrapper-three {
    z-index: 1;
    background-color: #c8c8c800;
    padding-left: 5%;
    padding-right: 5%;
  }

  .nav-menu-three {
    background-color: var(--light);
    border-bottom-right-radius: 3rem;
    border-bottom-left-radius: 3rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
    overflow: hidden;
    box-shadow: 0 56px 50px -20px #0000000d;
  }

  .nav-menu-block {
    flex-flow: wrap;
    justify-content: center;
    align-self: stretch;
    align-items: stretch;
    padding-left: 0;
  }

  .nav-link {
    background-color: var(--brand-white);
    margin-right: 0;
    padding: 1.5rem 3rem;
    display: block;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .mobile-margin-top-10 {
    background-color: #0000;
    flex: 0 100%;
  }

  .button-primary {
    border-radius: 0 0 0 0;
    margin-left: 0;
    padding-top: 1.4rem;
    padding-bottom: 1.6rem;
    line-height: 1.4;
    display: block;
  }

  .menu-button {
    flex-flow: column;
    justify-content: center;
    align-self: center;
    align-items: center;
    padding: 2rem 1rem;
    display: block;
  }

  .menu-button.w--open {
    color: var(--maroon);
    background-color: #f2e6d7;
  }

  .hero-home {
    color: #592b2a;
  }

  .section.after-hero {
    padding-top: 0;
  }

  .invite-image {
    max-width: 100%;
  }

  .story {
    overflow: hidden;
  }

  .timeline-year-2 {
    z-index: -1;
    justify-content: center;
    align-items: center;
    font-size: 32rem;
  }

  .timeline-year-2.left {
    inset: 0%;
  }

  .timeline-text {
    max-width: 42rem;
    font-size: 1.25rem;
    line-height: 1.7;
  }

  .timeline-text.sights {
    margin-bottom: 10px;
    font-size: 1.2rem;
  }

  .timeline-text.lead-in {
    max-width: 33.8rem;
    font-size: 1.5rem;
  }

  .timeline-year-2-right {
    left: -620px;
  }

  .attractions {
    flex-flow: wrap;
  }

  .attraction {
    flex: 0 50%;
    margin-top: 20px;
  }

  .heading-italics {
    max-width: 100%;
  }

  .heading-italics.nola {
    font-size: 8rem;
  }

  .timeline-wrapper {
    text-align: center;
    align-self: center;
  }

  .heading {
    width: 100%;
    max-width: 100%;
  }

  .heading-2 {
    font-size: 7rem;
  }

  .text-block-5 {
    padding-top: 0;
  }

  .image-gallery {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .gallery-image {
    aspect-ratio: 4 / 5;
    height: auto;
  }

  .gallery-image.landscape {
    aspect-ratio: 16 / 9;
  }

  .gallery-image.narrow {
    aspect-ratio: auto;
    height: 100%;
  }

  .timeline-selector-wrap {
    background-color: var(--brand-white);
  }

  .list-item {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .list-item-2, .nav-list-item {
    flex: 1;
  }

  .desktop-landscape {
    aspect-ratio: auto;
    height: auto;
  }

  .flower-strand-right {
    z-index: 9;
    right: -6%;
  }

  .flower-strand-left {
    left: -6%;
  }

  .timeline-content {
    z-index: 10;
    position: relative;
  }

  .timeline-hero-text {
    max-width: 42rem;
    font-size: 1.25rem;
    line-height: 1.7;
  }

  .timeline-hero-text.sights {
    margin-bottom: 10px;
    font-size: 1.2rem;
  }

  .timeline-hero-text.lead-in {
    max-width: 33.8rem;
    font-size: 1.5rem;
  }

  .menu-line {
    background-color: var(--maroon);
    flex: 1;
    width: 2rem;
    height: 1.5px;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }

  .menu-line.top {
    align-self: center;
    height: 2px;
    transform: rotate(0)translate(0, -.2rem);
  }

  .menu-line.bottom {
    align-self: center;
    height: 2px;
    transform: perspective(1080px)rotate(0)translate(0, .2rem);
  }

  .div-top {
    background-color: var(--maroon);
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .section-2 {
    justify-content: center;
    align-items: center;
    padding-top: 100px;
    padding-bottom: 100px;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-wrapper-three {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-left: 5%;
    padding-right: 5%;
  }

  .nav-menu-three {
    background-color: var(--brand-white);
    border-bottom-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
    font-size: .7rem;
    overflow: hidden;
  }

  .nav-menu-block {
    flex-flow: wrap;
    flex: 1;
    justify-content: space-between;
    align-self: stretch;
    align-items: center;
  }

  .nav-link {
    justify-content: center;
    align-items: center;
    padding: 1.2rem 1.5rem;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    flex: 0 100%;
  }

  .hero-home {
    min-height: 100vh;
  }

  .section {
    overflow: hidden;
  }

  .section.hero {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .timeline-year-2 {
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    font-size: 22rem;
    line-height: 24rem;
    display: flex;
  }

  .timeline-text {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .timeline-text.sights {
    padding-top: 1.5rem;
    padding-bottom: 2rem;
  }

  .timeline-text.lead-in {
    font-size: 1.4rem;
  }

  .big-heading {
    font-size: 26vw;
  }

  .heading-italics {
    padding-top: 2vw;
    font-size: 13vw;
    line-height: .5;
  }

  .heading-italics.nola {
    font-size: 17vw;
  }

  .schedule-text h2 {
    font-size: 3rem;
  }

  .schedule-text h4 {
    font-size: 1.3rem;
  }

  .schedule-text blockquote {
    font-size: 1.2rem;
  }

  .image-gallery {
    flex-flow: wrap;
    grid-auto-columns: 1fr;
  }

  .gallery-lightbox {
    border-radius: 1.5em;
    flex: 0 50%;
  }

  .timeline-selector-wrap {
    max-width: 85vw;
  }

  .timeline-selector {
    width: .8rem;
    height: .8rem;
  }

  .timeline-selector.w--current {
    width: .7rem;
    height: .7rem;
  }

  .timeline-menu {
    display: none;
  }

  .list-item {
    flex: 1;
  }

  .footer {
    font-size: .9rem;
  }

  .footer-text {
    max-width: 26.8em;
  }

  .nav-list-item {
    flex: 1;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .flower-strand-right {
    opacity: 1;
    max-width: 3em;
    right: 6%;
  }

  .flower-strand-left {
    opacity: 1;
    left: 6%;
  }

  .oysters {
    width: 9vw;
    right: -3%;
  }

  .oysters.left {
    left: -3%;
  }

  .flowers-top {
    width: 40vw;
    max-width: 100%;
    left: -12%;
  }

  .flowers-top.right {
    right: -12%;
  }

  .heading-wrap {
    padding: 20px;
  }

  .flowers-lower-right {
    width: 37vw;
    right: -12%;
  }

  .flowers-lower-left {
    width: 37vw;
    left: -12%;
  }

  .flowers-middle {
    width: 23vw;
    left: -12%;
  }

  .flowers-middle.right {
    right: -12%;
  }

  .timeline-hero-text {
    padding-top: 4rem;
    padding-bottom: 4rem;
    font-size: 1.2rem;
  }

  .timeline-hero-text.sights {
    padding-top: 1.5rem;
    padding-bottom: 2rem;
  }

  .timeline-hero-text.lead-in {
    max-width: 41rem;
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .container.nav-mobile {
    padding-left: 5vw;
    padding-right: 3vw;
  }

  .navbar-brand-three {
    padding-top: .9rem;
    padding-bottom: 1rem;
    font-size: 4vmin;
  }

  .nav-menu-three {
    border-bottom-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
  }

  .nav-menu-block {
    flex-flow: column;
  }

  .nav-link {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .mobile-margin-top-10 {
    align-self: stretch;
  }

  .button-primary {
    padding-top: 1rem;
    padding-bottom: 1.2rem;
  }

  .hero-home {
    justify-content: flex-end;
    align-items: center;
    min-height: 90vh;
    padding-left: 0;
    padding-right: 0;
  }

  .section.hero {
    z-index: 2;
  }

  .section.hero.story {
    margin-top: 6.2rem;
    padding-top: 16vw;
  }

  .timeline-year-2 {
    font-size: 14rem;
    inset: 0%;
  }

  .timeline-text {
    padding-top: 3rem;
    padding-bottom: 3rem;
    font-size: 1rem;
    line-height: 1.6;
  }

  .timeline-text.lead-in {
    margin-bottom: 1rem;
    font-size: 1rem;
  }

  .big-heading {
    font-size: 28vw;
  }

  .attraction {
    text-align: center;
    flex-basis: 100%;
  }

  .heading-italics {
    padding-top: 8px;
    font-size: 17vw;
    line-height: .5;
  }

  .heading-italics.nola {
    font-size: 18vw;
  }

  .schedule-text h1 {
    font-size: 33vw;
  }

  .image-gallery {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: space-between;
    align-self: stretch;
    align-items: center;
    display: flex;
  }

  .gallery-lightbox {
    border-radius: 1.3em;
    flex-basis: 100%;
  }

  .gallery-image {
    border-radius: 1.4rem;
  }

  .gallery-image.landscape, .gallery-image.narrow, .gallery-image.desktop-landscape {
    aspect-ratio: 4 / 5;
  }

  .timeline-selector-wrap {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    max-width: 95vw;
  }

  .footer {
    font-size: .65rem;
  }

  .footer-text {
    margin-left: 5%;
    margin-right: 5%;
  }

  .oysters {
    width: 12vw;
    right: 3%;
  }

  .oysters.left {
    left: 3%;
  }

  .flowers-top {
    left: -6%;
  }

  .flowers-top.right, .flowers-lower-right {
    right: -6%;
  }

  .flowers-lower-left {
    left: -6%;
  }

  .flowers-middle {
    bottom: 30%;
    left: -6%;
  }

  .flowers-middle.right {
    right: -6%;
  }

  .timeline-hero-text {
    padding-top: 3rem;
    padding-bottom: 3rem;
    font-size: .9rem;
    line-height: 1.6;
  }

  .timeline-hero-text.lead-in {
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 1.2rem;
  }
}

#w-node-_43545348-6b18-d0af-171e-89ace76351b3-2e15a7fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_36ca32c7-34fb-1c85-bcdf-9326f16f8d0c-2e15a7fd {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-d486f26d-c9ff-8329-25bf-7e0058befc15-2e15a7fd {
  grid-area: 3 / 1 / 4 / 3;
}

#w-node-c6c2a825-fdee-fea3-4e9e-f4a791d98c22-2e15a7fd {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-a7c44451-9961-94c6-95d4-e84a6bc6f7fb-2e15a7fd {
  grid-area: 4 / 1 / 5 / 4;
}

#w-node-_02d6ec14-6a10-1177-ccba-cc01eb401075-2e15a7fd {
  grid-area: 5 / 1 / 6 / 2;
}

#w-node-a3be1114-d6e3-ec18-ab92-fdc68a446bc5-2e15a7fd {
  grid-area: 5 / 2 / 6 / 4;
}

#w-node-dd545e1e-8c01-38ad-2ab2-db251a4fb079-2e15a7fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_55f99c6f-43fe-9966-8e32-6e62b080cf7a-2e15a7fd, #w-node-e27526ce-9deb-d3d5-1fd2-e36aae0deb05-2e15a7fd, #w-node-c409cf77-a6d7-6697-2ce4-35db2e522bd0-2e15a7fd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_17544076-6444-d55f-106c-1d0675654304-2e15a7fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_569f5391-e778-b299-6268-1eba05ca2b86-2e15a7fd, #w-node-_733ef92c-198a-8845-a683-88076eb45c96-2e15a7fd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6be13042-a5fb-813a-17fc-cd75fb411849-2e15a7fd, #w-node-_65c1b134-f009-84a2-93ef-6e4fb738dccf-2e15a7fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_61e33d97-1ad7-f3e1-94f9-6b292aeac730-2e15a7fd, #w-node-ec089b1e-eba4-25f4-bd0d-9f36d46b1f39-2e15a7fd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-cf4ebb31-8532-0bbe-3718-fd9004f35fd9-2e15a7fd, #w-node-_8be39de3-bb5b-faec-69ae-7dd49943e385-2e15a7fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-b51540d8-b90d-f045-cb34-3e68bef8f533-2e15a7fd, #w-node-_3d60615a-d3a0-f2a1-e126-d7a9575c1790-2e15a7fd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a43ab1c9-665e-bda9-c780-8e38b75f23ec-2e15a7fd, #w-node-_035ae7e4-ea60-8952-655e-ce6ee495d6a0-2e15a7fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_2eeda3d8-bfe0-74e4-d7cd-1916d9b39174-2e15a7fd, #w-node-e2ae0715-dd99-7488-cd57-e44d2a6e23b2-2e15a7fd, #w-node-_23f7de10-ed43-e3aa-a2ee-a3ceeffb9277-2e15a7fd, #w-node-e7ad6e33-2ab9-0536-63f4-3a3d12b80ef7-2e15a7fd, #w-node-_8f803b30-7949-8f1b-befb-0d49480c24d2-2e15a7fd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d3f59662-fa00-14e4-e78d-2310930a2650-2e15a7fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_25282c1a-b746-5e1b-762c-80ef970d103d-2e15a7fd, #w-node-_4d1c9f7f-6cee-e67d-e976-32a3b31dce3d-2e15a7fd, #w-node-_192f77d7-008b-1fa1-2deb-6196b1b1c38e-2e15a7fd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5a3738b0-e19e-f5d3-4375-c5de99c66d2d-2e15a7fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-fb424019-60ed-a852-cd40-ccf490467e61-2e15a7fd, #w-node-_546f2c8b-11eb-f53b-0e59-636a444810cc-2e15a7fd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-dae2e464-0ee9-76f9-66fb-720060a24913-2e15a7fd, #w-node-_8d23b74f-0689-ae3f-191b-20fc507e45d4-2e15a7fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_1f77f767-bba0-478b-04f3-4d8a3267fc08-2e15a7fd, #w-node-f251f36f-5d53-1007-5ba5-5e4ee45f97a5-2e15a7fd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_49c382df-6695-65fc-94da-a5377ff0e4c2-2e15a7fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_83115193-3b92-f28c-1337-019163215031-2e15a7fd {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

@media screen and (max-width: 991px) {
  #w-node-f8f6d024-2b90-a5f8-c9d1-b4b9c02a8c1a-2e15a7fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_36ca32c7-34fb-1c85-bcdf-9326f16f8d0c-2e15a7fd {
    grid-column: span 4 / span 4;
  }

  #w-node-c6c2a825-fdee-fea3-4e9e-f4a791d98c22-2e15a7fd {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-a7c44451-9961-94c6-95d4-e84a6bc6f7fb-2e15a7fd {
    grid-area: 4 / 1 / 5 / 5;
  }

  #w-node-_02d6ec14-6a10-1177-ccba-cc01eb401075-2e15a7fd {
    grid-area: 5 / 1 / 6 / 3;
  }

  #w-node-a3be1114-d6e3-ec18-ab92-fdc68a446bc5-2e15a7fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-dd545e1e-8c01-38ad-2ab2-db251a4fb079-2e15a7fd {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-_9f067651-1a3d-cdac-350e-a94126952ca9-2e15a7fd {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_55f99c6f-43fe-9966-8e32-6e62b080cf7a-2e15a7fd, #w-node-e27526ce-9deb-d3d5-1fd2-e36aae0deb05-2e15a7fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_17544076-6444-d55f-106c-1d0675654304-2e15a7fd {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-_569f5391-e778-b299-6268-1eba05ca2b86-2e15a7fd, #w-node-_733ef92c-198a-8845-a683-88076eb45c96-2e15a7fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_6be13042-a5fb-813a-17fc-cd75fb411849-2e15a7fd {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-_65c1b134-f009-84a2-93ef-6e4fb738dccf-2e15a7fd {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_61e33d97-1ad7-f3e1-94f9-6b292aeac730-2e15a7fd, #w-node-ec089b1e-eba4-25f4-bd0d-9f36d46b1f39-2e15a7fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-cf4ebb31-8532-0bbe-3718-fd9004f35fd9-2e15a7fd {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }

  #w-node-b51540d8-b90d-f045-cb34-3e68bef8f533-2e15a7fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-a43ab1c9-665e-bda9-c780-8e38b75f23ec-2e15a7fd, #w-node-_035ae7e4-ea60-8952-655e-ce6ee495d6a0-2e15a7fd {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-e2ae0715-dd99-7488-cd57-e44d2a6e23b2-2e15a7fd, #w-node-_23f7de10-ed43-e3aa-a2ee-a3ceeffb9277-2e15a7fd, #w-node-e7ad6e33-2ab9-0536-63f4-3a3d12b80ef7-2e15a7fd, #w-node-_8f803b30-7949-8f1b-befb-0d49480c24d2-2e15a7fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-d3f59662-fa00-14e4-e78d-2310930a2650-2e15a7fd {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-_4d1c9f7f-6cee-e67d-e976-32a3b31dce3d-2e15a7fd, #w-node-_192f77d7-008b-1fa1-2deb-6196b1b1c38e-2e15a7fd, #w-node-fb424019-60ed-a852-cd40-ccf490467e61-2e15a7fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-dae2e464-0ee9-76f9-66fb-720060a24913-2e15a7fd, #w-node-_8d23b74f-0689-ae3f-191b-20fc507e45d4-2e15a7fd {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-_1f77f767-bba0-478b-04f3-4d8a3267fc08-2e15a7fd {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-f251f36f-5d53-1007-5ba5-5e4ee45f97a5-2e15a7fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_83115193-3b92-f28c-1337-019163215031-2e15a7fd {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f8f6d024-2b90-a5f8-c9d1-b4b9c02a8c1a-2e15a7fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


